<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates theme="normal,albtheme">
    <template type="fotobook,calendar,gift" subcategory="Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="489" filename="../backgrounds/texturen/489.jpg" designElementType="background" designElementId="489" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="490" filename="../backgrounds/texturen/490.jpg" designElementType="background" designElementId="490" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="547" filename="../backgrounds/texturen/547.jpg" designElementType="background" designElementId="547" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="629" filename="../backgrounds/texturen/629.jpg" designElementType="background" designElementId="629" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="631" filename="../backgrounds/texturen/631.jpg" designElementType="background" designElementId="631" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="638" filename="../backgrounds/texturen/638.jpg" designElementType="background" designElementId="638" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="639" filename="../backgrounds/texturen/639.jpg" designElementType="background" designElementId="639" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="676" filename="../backgrounds/texturen/676.jpg" designElementType="background" designElementId="676" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="685" filename="../backgrounds/texturen/685.jpg" designElementType="background" designElementId="685" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="702" filename="../backgrounds/texturen/702.jpg" designElementType="background" designElementId="702" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Texturen" pagetype="normalpage,fullcover,calendercoverfront" name="720" filename="../backgrounds/texturen/720.jpg" designElementType="background" designElementId="720" category="Hintergrund" autoThumb="background"/>
</templates>
